body {
		background-color: #000;
		background-image: url(images/bg.jpg);
		background-position: top center;
		background-repeat: no-repeat;
		font: normal 10px Arial;
		color:#ececec;
		margin: 0;
		padding: 0; }
		
 a {
		font: normal 11px Arial;
		color:#c70505;
		text-decoration: none;  }
								
	a:hover {
			color:#FF0000; }
									
	#corphdr { postion: fixed;  top: 0; left: 0;  width: 100%;  z-index: 2000;}
	
	#banners { text-align: center; }
	
	#wrapper {	
		width: 1000px;
		margin: 0 auto;  }
		
	#header {
		width: 1000px;
		height: 398px;
		background-color:#000; }
		
		
/* HOME PAGE */
	#home_left {
		float: left; 
		width: 335px;
		margin-left: 10px;
		margin-top: 2px;  }
	
		#home_news {
			height: 355px; }
			
			#newsbox {
				background-image: url(images/newspanel.jpg);
				background-repeat: no-repeat;
				background-color:#333; 
				width: 335px;
				height: 328px;
				margin-top: 2px;   }			
				
				.news_article {
					margin-left: 4px; 
					font-size: 9px; }
				
					.news_thumb {
						float: left; 
						width: 129px;
						height: 70px; 
						background-color:#FFF;
						margin-left: 4px;
						margin-top: 5px;  }
					
					.news_info {
						float: left;
						margin-left: 14px;
						margin-top: 16px; 
						width: 166px; 
						line-height: 12px;}
						
						.news_date { 
							font: normal 10px Arial;
							color:#FF0000; }
							
						.news_link {
							width: 166px;
							text-align: right; 
							margin-top: 2px;  }
						
							.news_link a {
								font: normal 10px Arial;
								color:#c70505;
								text-decoration: none;  }
								
							.news_link a:hover {
								color:#FF0000; }
								
							.newsarchive {
								width: 166px; 
								margin: 0 auto;
								margin-top: 7px;}
								
								.newsarchive a {
								font: normal 10px Arial;
								color:#c70505;
								text-decoration: none;  }
								
								.newsarchive a:hover {
									color:#FF0000; }
							
			
		#callout {	
			height: 126px; 
			margin-top: 3px; }
	
	#home_right {
		float: left;
		width: 640px;
		margin-right: 10px;
		margin-left: 5px; 
		margin-top: 2px; }
		
		#home_spotlight {
			height: 398px; 
			background-color:#000; }
			
		#home_gallery {
			float: left;
			width: 335px;
			height: 212px; 
			margin-top: 3px;  }
			
			#gallerybox { margin-top: 1px; }
			
		#home_gear {
			float: left;
			width: 302px;
			height: 212px;
			margin-top: 3px; 
			margin-left: 3px;  }
			
			#gearbox { margin-top: 1px; }
			
/* END HOME PAGE */



/*STORY PAGE */

	#story {	
		width: 980px;
		margin-left: 10px;
		margin-right: 10px; }
		
	#story_left {
		float: left; 
		width: 386px;
		height: 600px;
		margin-left: 10px;  }
		
	#story_right {
		float: left;
		width: 579px; 
		margin-left: 5px; 
		margin-right: 10px;  
		margin-top: 10px;}
		
		#aboutthemovie {
			margin-left: 18px;
			margin-right: 18px; }
		
		#videobox {
			width: 480px;
			height: 287px; 
			margin: 0 auto;
			margin-top: 5px; 
			background-color: #000;  }
			
		#watchtrailer { width: 150px; margin: 0 auto; margin-top: 5px; padding-left: 20px; }
			
		#videowrap { width: 570px; margin: 0 auto; margin-top: 10px;  }
			
		.videothumbs {
			float: left;
			width: 280px;
			height: 105px; }
			
		.videothumbsalt {
			width: 280px;
			height: 105px; 
			margin: 0 auto; }
			
		.videomargin {
			margin-left: 5px; }

/*END STORY PAGE */


/*NEWS PAGE */
			
	#news_left {
		float: left; 
		width: 335px;
		margin-left: 10px;
		margin-top: 2px;  }
		
	#news_right { 
		float: left;
		width: 640px;
		margin-right: 10px;
		margin-left: 5px; 
		margin-top: 2px; }		
		
		#newslist {
			width: 638px; 
			border: 1px solid #440000;
			margin-top: 3px;  }
			
			.newsarticle {
				margin-left: 15px;
				margin-top: 10px; 
				margin-bottom: 10px; 
				margin-left: 15px; 
				font-size: 12px; }
				
			.newshdr {
				font: normal 16px Arial;
				color:#FFF;
				text-transform: uppercase;  }

/*END NEWS PAGE  */
				
	#downloads {
		width: 980px; 
		height: 610px;
		margin-left: 10px;
		margin-right: 10px; }
		
	#manga {
		width: 980px; 
		height: 680px;
		margin-left: 10px;
		margin-right: 10px; }
		
	#dvds {
		width: 980px; 
		height: 640px;
		margin-left: 10px;
		margin-right: 10px; }
		
	#game {
		width: 980px; 
		height: 751px;
		margin-left: 10px;
		margin-right: 10px; }
		
	#vidz {
		background-image: url(images/videobg.jpg);
		background-repeat: no-repeat;
		width: 980px;
		height: 1700px; 
		margin-left: 10px;
		margin-right: 10px;
		text-align: center;  }
		
		#vidzbox {
			width: 640px;
			height: 360px; 
			margin: 0 auto;
			margin-top: 5px; 
			background-color: #000;  }
			
		.vidzthumbsbox {
			width: 850px;
			margin: 0 auto; }
			
		.vidzthumbs {
			float: left; 
			width: 200px;
			height: 134px;
			margin-bottom: 10px; 
			margin-left: 5px; 
			margin-right: 5px;  }
			
			.vidzborder { border: 1px solid #440000; }
			
		.vidztitle {
			margin-top: 3px;
			border: 0;  }
		

/*RZA BLOG PAGE */
		
	#rzablog {
		width: 980px;
		margin-left: 10px;
		margin-right: 10px;  }
		
		#blogcontainer {
			background-image: url(images/bg_rza.jpg);
			background-repeat: no-repeat;
			background-position: top left;
			width: 980px;
			min-height: 719px;   }
			
		#blogwrapper {
			width: 645px; 
			margin-left: 20px; }
				
			.blogthumb {
				float: left;
				width: 72px; 
				height: 72px; }
				
			.blogcontent {
				float: left; 
				width: 563px;
				margin-left: 10px;
				font-size: 12px; }

/*END RZA BLOG PAGE */
				
	#footer { text-align: center; }
			
	.clear { clear: both; }
	
	img { border:0; }